[Numpy-discussion] 1.1.1rc1 to be tagged tonight

Alan McIntyre alan.mcintyre@gmail....
Tue Jul 22 12:09:20 CDT 2008


On Tue, Jul 22, 2008 at 1:00 PM, Pierre GM <pgmdevlist@gmail.com> wrote:
> On Tuesday 22 July 2008 13:00:08 Alan McIntyre wrote:
>> I've seen talk of it swallowing some exceptions, but I'm not sure of
>> the specifics.  Are you referring to "import numpy.ma.mrecords" under
>> Python 2.3, NumPy trunk?   Here's what I get:
>
> Hold on a second, what are we taling about ?
> If it's the trunk, it's Numpy1.2, and Python2.3 shouldn't be supported,
> right ?

I've been told NumPy 1.2 doesn't have to support Python 2.3, so I hope
that's right. :)

> If it's the 1.1.x branch, then I'm in trouble.
> Please don't tell me I'm in trouble.

No, I was just trying NumPy trunk against Python 2.3 based on
something Charles said; sorry for the confusion.


More information about the Numpy-discussion mailing list